| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
wxVisualAttributes Struct Reference

`#include <wx/window.h>`

## Detailed Description

Struct containing all the visual attributes of a control.

## Public Attributes
wxFont | font
| The font used for control label/text inside it.
wxColour | colFg
| The foreground colour.
wxColour | colBg
| The background colour.

## Member Data Documentation

wxColour wxVisualAttributes::colBg

The background colour.

May be wxNullColour if the controls background colour is not solid.

wxColour wxVisualAttributes::colFg

The foreground colour.

wxFont wxVisualAttributes::font

The font used for control label/text inside it.